{% load static %}

<!DOCTYPE html>

<html>
  <head>
    <title>Polls &ndash; Results for "{{ question }}"</title>
    <link rel="stylesheet" href="{% static 'polls/css/main.css' %}">
  </head>

  <body>
    <main>
      <h1>{{ question.question_text }}</h1>

      {% if not has_enough_valid_choices %}
        <p>
          <i>
            Not enough valid choices for this poll.
            You may add more choices in
            <a href="{% url 'admin:polls_question_change' question.id %}">
              the admin panel
            </a>
          </i>.
        </p>
      {% endif %}

      <ul>
        {% for choice in question.choice_set.all %}
          <li>
            {{ choice.choice_text }}: {{ choice.votes | floatformat:"0g" }} vote{{ choice.votes | pluralize }}
          </li>
        {% endfor %}
      </ul>

      <a href="{% url 'polls:detail' question.id %}">Vote on this poll</a><br>
      <a href="{% url 'polls:index' %}">Go to polls listing</a>
    </main>
  </body>
</html>
